Source: golang-github-muesli-roff
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Scarlett Moore <sgmoore@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-roff
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-roff.git
Homepage: https://github.com/muesli/roff
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muesli/roff

Package: golang-github-muesli-roff-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: roff lets you write roff documents in Go (library)
 Golang library that lets you write roff documents.
 .
 This package provides the library.

Package: golang-github-muesli-roff-examples
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: roff lets you write roff documents in Go (examples)
 Roff is a library that lets you write roff documents in Go.
 .
 This package provides examples.
